@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Jost:500,400,600,300|Work+Sans:400");
/* The following line is used to measure usage of this code. You can remove it if you want. */



.screen a {
  display: contents;
  text-decoration: none;
}

.container-center-horizontal {
  /* display: flex; */
  flex-direction: row;
  justify-content: center;
  pointer-events: none;
  width: 100%;
}

.container-center-horizontal>* {
  /* flex-shrink: 0; */
  pointer-events: auto;
}

.valign-text-middle {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

* {
  box-sizing: border-box;
}

.eng {
  letter-spacing: 0;
  line-height: 18.5px;
  margin-top: -0.89px;
  min-height: 19px;
  white-space: nowrap;
}

.navbar-link-jams-honey {
  letter-spacing: 0;
  line-height: 26.2px;
  margin-bottom: 1px;
  min-height: 27px;
  min-width: 116px;
  white-space: nowrap;
}

.navbar-link-ice-creams {
  letter-spacing: 0;
  line-height: 26.2px;
  margin-bottom: 1px;
  margin-left: 65px;
  min-height: 27px;
  min-width: 93px;
  white-space: nowrap;
}

.pastries {
  left: 0;
  letter-spacing: 0;
  line-height: 26.2px;
  position: absolute;
  /* top: 10px; */
  white-space: nowrap;
}

.frame-1 {
  align-items: flex-start;
  background-color: var(--sulu);
  border-radius: 20px;
  display: flex;
  height: 23px;
  left: 60px;
  min-width: 47px;
  padding: 0 9px;
  position: absolute;
  top: -12px;
}

.new {
  letter-spacing: 0;
  line-height: 26.2px;
  margin-top: -3px;
  min-height: 27px;
  white-space: nowrap;
}

.navbar-link-gifts {
  margin-left: 13px;
  min-width: 43px;
}

.navbar-link-chocolates {
  margin-left: 57px;
  min-width: 105px;
}

/* .offers {
  height: 41px;
  letter-spacing: 0;
  line-height: 40.8px;
  margin-top: -1px;
  min-width: 117px;
  white-space: nowrap;
} */

/* .line {
  height: 1px;
  margin-top: 1.0px;
  width: 63px;
} */

.range-container .line {
  height: 2px;
  margin-top: -20px;
  width: 400px;  
  cursor: pointer;
}

.range-container .secondline {
  height: 2px;
  margin-top: -20px;
  width: 400px;
  cursor: pointer;
  /* margin-left: -193px; */
}

.polygon-1 {
  height: 18px;
  width: 19px;
}

.secondpolygon-1 {
  height: 18px;
  width: 19px;
}

.festival {
  height: 41px;
  letter-spacing: 0;
  line-height: 40.8px;
  margin-left: 71px;
  margin-top: -1px;
  white-space: nowrap;
}

.rectangle-7 {
  background-color: var(--white);
  box-shadow: 0px 4px 6px #0000000d;
  height: 211px;
  left: 0;
  position: absolute;
  top: 465px;
  width: 406px;
}

.group-60 {
  align-items: center;
  display: flex;
  flex-direction: column;
  left: 14px;
  min-height: 168px;
  position: absolute;
  top: 484px;
  width: 380px;
}

.icon {
  height: 20px;
  margin-right: 2.02px;
  width: 20px;
}

.icoutline-store-1 {
  height: 20px;
  margin-right: 1.02px;
  width: 20px;
}

.group-62 {
  align-items: center;
  background-color: var(--white);
  box-shadow: 0px 4px 6px #0000000d;
  display: flex;
  flex-direction: column;
  margin-bottom: 1.9px;
  min-height: 211px;
  padding: 18.1px 5px;
  width: 406px;
}

.group-12-1 {
  gap: 2px;
  margin-left: 71px;
  margin-top: 0;
  min-height: 42px;
}

.group-45-2 {
  height: 45px;
  margin-top: 22px;
  min-width: 374px;
}

.group-11-1 {
  align-items: center;
  align-self: center;
  display: flex;
  flex-direction: column;
  gap: 3px;
  margin-left: 69px;
  margin-top: 0.37px;
  min-height: 43px;
  padding: 0.0px 0;
  width: 53px;
}

.group-12-2 {
  gap: 4px;
  margin-left: 64px;
  min-height: 44px;
}

.group-252 {
  align-items: flex-end;
  background-color: var(--white);
  border-radius: 6px;
  display: flex;
  height: 34px;
  justify-content: flex-end;
  left: 791px;
  min-width: 34px;
  padding: 7px;
  position: absolute;
  top: 67px;
}

.fi_130193 {
  height: 19px;
  width: 19px;
}

.fi_4379608 {
  height: 19px;
  width: 19px;
}

.group-254-2 {
  left: 350px;
}

.group-254-3 {
  left: 1227px;
}

.uilarrow-up {
  height: 31px;
  width: 30px;
}

.uilarrow-up-1 {
  height: 31px;
  transform: rotate(3.14deg);
  width: 30px;
}

.group-21 {
  align-items: flex-end;
  background-color: var(--wild-sand);
  border-radius: 8px;
  display: flex;
  height: 45px;
  margin-left: 20px;
  min-width: 45px;
  padding: 15px 16px;
  /* transform: rotate(-3.14deg); */
}

.icons8-play-1 {
  height: 31px;
  /* transform: rotate(3.14deg); */
  width: 31px;
  transition: transform 0.3s ease;
}

.rotate-icon {
  transform: rotate(45deg);
  /* Adjust the rotation angle as needed */
}

.group-169 {
  align-items: center;
  align-self: flex-end;
  display: flex;
  flex-direction: column;
  gap: 6px;
  min-height: 64px;
  width: 170px;
}

.category {
  height: 41px;
  letter-spacing: 0;
  line-height: 40.8px;
  margin-right: -145px;
  margin-top: -1px;
  min-width: 168px;
  white-space: nowrap;
}

.group-9-1 {
  align-items: center;
  display: flex;
  gap: 6px;
  margin-right: 3.0px;
  min-width: 157px;
}

.group-26 {
  height: 29px;
  left: 0;
  position: absolute;
  top: 0;
  width: 660px;
}

.rectangle-4 {
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.6) 0%, rgba(217, 217, 217, 0) 100%);
  height: 171px;
  margin-bottom: 0;
  width: 350px;
}

.rectangle-4-1 {
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.6) 0%, rgba(217, 217, 217, 0) 100%);
  height: 171px;
  left: 0;
  position: absolute;
  top: 329px;
  width: 350px;
}

.jams-honey {
  left: 113px;
  letter-spacing: 0;
  line-height: 31.1px;
  position: absolute;
  top: 457px;
  white-space: nowrap;
}

.ice-creams {
  left: 127px;
  letter-spacing: 0;
  line-height: 31.1px;
  position: absolute;
  top: 457px;
  white-space: nowrap;
}

.pastries-1 {
  left: 142px;
  letter-spacing: 0;
  line-height: 31.1px;
  position: absolute;
  top: 457px;
  white-space: nowrap;
}

.gifts {
  left: 152px;
  letter-spacing: 0;
  line-height: 31.1px;
  position: absolute;
  top: 457px;
  white-space: nowrap;
}

.a-unique-gift-idea {
  letter-spacing: 0;
  line-height: 31.1px;
  margin-left: 19.88px;
  margin-top: 11px;
  min-height: 25px;
  white-space: nowrap;
  width: 173px;
}

.lorem-ipsum-is-simpl-1 {
  align-self: flex-start;
  letter-spacing: 0;
  line-height: 25.9px;
  margin-top: 45px;
  min-height: 98px;
  text-align: center;
  width: 344px;
}

.compose-your-box {
  letter-spacing: 0;
  line-height: 25.9px;
  min-height: 18px;
  white-space: nowrap;
}

.group-68 {
  align-items: center;
  display: flex;
  flex-direction: column;
  left: 122px;
  min-height: 322px;
  position: absolute;
  top: 190px;
  width: 379px;
}

.group-66 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 9px;
  margin-left: 17.0px;
  min-height: 52px;
  width: 256px;
}

.group-337 {
  align-items: flex-end;
  background-color: var(--black);
  display: flex;
  height: 231px;
  justify-content: flex-end;
  /* margin-top: 86px; */
  min-width: 1917px;
  padding: 68.3px 0px;
  /* padding: 68.3px 311.4px; */
}

.fi_5241889 {
  height: 26px;
  left: 889px;
  position: absolute;
  top: 1px;
  width: 26px;
}

.group-248 {
  align-items: flex-end;
  display: flex;
  height: 86px;
  left: 0;
  min-width: 1271px;
  position: absolute;
  top: 0;
}

.fluentpayment-24-regular {
  height: 34px;
  margin-right: 2.0px;
  width: 34px;
}

.fluentcollections-20-regular {
  height: 28px;
  margin-right: 2.0px;
  width: 28px;
}

.click {
  letter-spacing: 0;
  white-space: nowrap;
}

.fi_130193-3 {
  height: 19px;
  width: 19px;
}

.fi_4379608-3 {
  height: 19px;
  width: 19px;
}

.group-12-3 {
  align-items: center;
  display: flex;
  flex-direction: column;
  width: 98px;
}

.group-254-4 {
  align-items: flex-end;
  background-color: var(--white);
  border-radius: 6px;
  display: flex;
  height: 34px;
  min-width: 34px;
  padding: 7px;
  position: absolute;
  top: 20px;
  cursor: pointer;
}

.group-45-3 {
  align-items: flex-start;
  align-self: flex-end;
  display: flex;
}

.navbar-link {
  letter-spacing: 0;
  line-height: 26.2px;
  margin-bottom: 1px;
  min-height: 27px;
  white-space: nowrap;
}

.group-2-1 {
  height: 24px;
  margin-bottom: 2.09px;
  margin-left: 20px;
  width: 116px;
}

.iconamoonclose {
  height: 16px;
  width: 16px;
}

.group-187 {
  align-items: center;
  display: flex;
  gap: 326px;
  min-width: 411px;
}

.flavor {
  letter-spacing: 0;
  line-height: normal;
  margin-bottom: 3.0px;
  min-height: 23px;
  white-space: nowrap;
  width: 53px;
}

.rectangle-82 {
  align-self: center;
  height: 27px;
  margin-top: 1.0px;
  width: 27px;
}

.allergens-to-exclude {
  height: 30px;
  letter-spacing: 0;
  line-height: normal;
  margin-top: -1px;
  min-width: 182px;
}

.group-188 {
  align-items: flex-start;
  display: flex;
  gap: 12px;
  margin-top: 14px;
  min-width: 113px;
}

.peanuts {
  height: 32px;
  letter-spacing: 0;
  line-height: 31.1px;
  margin-top: -1px;
  white-space: nowrap;
}

.group-189 {
  align-items: flex-start;
  display: flex;
  gap: 12px;
  margin-top: 20px;
  min-width: 100px;
}

.celery {
  height: 32px;
  letter-spacing: 0;
  line-height: 31.1px;
  margin-top: -1px;
  white-space: nowrap;
}

.group-190 {
  align-items: flex-start;
  display: flex;
  gap: 12px;
  margin-top: 20px;
  min-width: 152px;
}

.crustaceans {
  height: 32px;
  letter-spacing: 0;
  line-height: 31.1px;
  margin-top: -1px;
  white-space: nowrap;
}

.gluten {
  height: 32px;
  letter-spacing: 0;
  line-height: 31.1px;
  margin-top: -1px;
  white-space: nowrap;
}

.group-192 {
  align-items: flex-start;
  display: flex;
  gap: 12px;
  margin-top: 20px;
  min-width: 114px;
}

.mustard {
  height: 32px;
  letter-spacing: 0;
  line-height: 31.1px;
  margin-top: -1px;
  white-space: nowrap;
}

.sesame {
  height: 32px;
  letter-spacing: 0;
  line-height: 31.1px;
  margin-top: -1px;
  white-space: nowrap;
}

.group-194 {
  align-items: flex-start;
  display: flex;
  gap: 14px;
  margin-top: 20px;
  min-width: 119px;
}

.sulphites {
  height: 32px;
  letter-spacing: 0;
  line-height: 31.1px;
  margin-top: -1px;
  white-space: nowrap;
}

.group-195 {
  align-items: flex-start;
  display: flex;
  gap: 15px;
  margin-top: 20px;
  min-width: 117px;
}

.alcohol {
  height: 32px;
  letter-spacing: 0;
  line-height: 31.1px;
  margin-top: -1px;
  white-space: nowrap;
}

.group-196 {
  align-items: flex-start;
  display: flex;
  gap: 12px;
  margin-top: 20px;
  min-width: 85px;
}

.nuts {
  height: 32px;
  letter-spacing: 0;
  line-height: 31.1px;
  margin-top: -1px;
  white-space: nowrap;
}

.group-197 {
  align-items: flex-start;
  display: flex;
  gap: 16px;
  margin-top: 20px;
  min-width: 98px;
}

.group-198 {
  align-items: flex-start;
  display: flex;
  gap: 16px;
  margin-top: 20px;
  min-width: 99px;
}

.group-199 {
  align-items: flex-start;
  display: flex;
  gap: 16px;
  margin-top: 20px;
  min-width: 146px;
}

.cashew-nut {
  height: 32px;
  letter-spacing: 0;
  line-height: 31.1px;
  margin-top: -1px;
  white-space: nowrap;
}

.group-200 {
  align-items: flex-start;
  display: flex;
  gap: 16px;
  margin-top: 20px;
  min-width: 72px;
}

.place-1 {
  height: 32px;
  letter-spacing: 0;
  line-height: 31.1px;
  margin-top: -1px;
  white-space: nowrap;
}

.apply {
  height: 32px;
  letter-spacing: 0;
  line-height: 31.1px;
  white-space: nowrap;
}

.shipping-methods {
  height: 30px;
  letter-spacing: 0;
  line-height: normal;
  margin-top: -1px;
  min-width: 192px;
}

.courier-delivery {
  letter-spacing: 0;
  line-height: normal;
  min-height: 23px;
}

.line-13 {
  height: 1px;
  margin-top: 2.0px;
  width: 10px;
}

.line-11 {
  height: 27px;
  margin-left: 11px;
  width: 1px;
}

.pepicons-popplus {
  height: 18px;
  margin-bottom: 1.0px;
  margin-left: 6px;
  width: 18px;
}

.home-quick-buy {
  left: 0;
  letter-spacing: 0;
  line-height: 31.1px;
  position: absolute;
  top: 0;
  white-space: nowrap;
  width: 164px;
}

.line-15 {
  align-self: center;
  height: 1px;
  margin-right: 426.0px;
  width: 842px;
}

.shipp {
  height: 19px;
  letter-spacing: 0;
  line-height: 18.3px;
  white-space: nowrap;
}

.fi_1584892 {
  height: 22px;
  margin-left: 135px;
  margin-top: 11px;
  width: 22px;
}

.group-143 {
  align-items: flex-start;
  align-self: flex-end;
  display: flex;
  flex-direction: column;
  gap: 6px;
  margin-left: 9px;
  min-height: 62px;
  width: 135px;
}

.group-146 {
  align-items: flex-start;
  align-self: center;
  display: flex;
  flex-direction: column;
  gap: 3px;
  margin-bottom: 8.0px;
  margin-left: 7px;
  min-height: 47px;
  width: 164px;
}

.in-paris-1 {
  letter-spacing: 0;
  line-height: 18.3px;
  margin-left: 2px;
  min-height: 25px;
  width: 46px;
}

.overlap-group3-1 {
  align-items: flex-start;
  background-color: var(--white);
  display: flex;
  height: 327px;
  min-width: 1935px;
  padding: 51.1px 309.4px;
}

.get-delivered {
  height: 41px;
  letter-spacing: 0;
  line-height: 40.8px;
  margin-right: 2.0px;
  margin-top: -1px;
  min-width: 238px;
  white-space: nowrap;
}

.polygon-2 {
  height: 18px;
  width: 19px;
}

.group-221 {
  align-items: flex-end;
  display: flex;
  flex-direction: column;
  gap: 7px;
  left: 0;
  min-height: 333px;
  padding: 44px 39px;
  position: absolute;
  top: 0;
  width: 406px;
}

.in-france-and-europe {
  letter-spacing: 0;
  line-height: 25.9px;
  min-height: 104px;
  text-align: center;
  width: 327px;
}

.fi_4258917 {
  height: 60px;
  left: 173px;
  position: absolute;
  top: 70px;
  width: 60px;
}

.group-220 {
  align-items: center;
  display: flex;
  flex-direction: column;
  margin-left: 37px;
  min-height: 333px;
  padding: 65px 33px;
  width: 406px;
}

.fi_3028483 {
  height: 60px;
  margin-right: 10.0px;
  margin-top: 4px;
  width: 60px;
}

.order-prepared-in-2-h {
  align-self: flex-start;
  letter-spacing: 0;
  line-height: 25.9px;
  margin-top: 12px;
  min-height: 78px;
  text-align: center;
  width: 327px;
}

.click-collect-in-2-hour {
  align-self: center;
  letter-spacing: 0;
  line-height: 31.1px;
  margin-right: 7.0px;
  margin-top: 50px;
  min-height: 32px;
  min-width: 211px;
  white-space: nowrap;
}

.in-paris-and-inner-s {
  letter-spacing: 0;
  line-height: 25.9px;
  min-height: 52px;
  text-align: center;
  width: 327px;
}

.overlap-group-7 {
  align-items: flex-start;
  align-self: flex-start;
  background-color: var(--di-serria);
  display: flex;
  height: 46px;
  min-width: 180px;
  padding: 13.0px 63px;
}

.group-8 {
  align-items: flex-start;
  display: flex;
  margin-left: 646px;
  margin-top: 0;
  min-width: 28px;
  transform: rotate(-3.14deg);
}

.rectangle-46 {
  background-color: #000000bf;
  height: 833px;
  left: 0;
  position: absolute;
  top: 0;
  width: 1930px;
}

.rectangle-47 {
  background-color: var(--white);
  box-shadow: 0px 4px 11px #00000040;
  height: 288px;
  left: 141px;
  position: absolute;
  top: 48%;
  /* right: 19%; */
  width: 1278px;
}

.line-6 {
  height: 1px;
  left: 425px;
  position: absolute;
  top: 0;
  width: 1080px;
}

.k-chocolates {
  letter-spacing: 0;
  line-height: normal;
  margin-top: -1px;
  min-height: 30px;
}

.aigner-chocolate-blo {
  letter-spacing: 0;
  line-height: 26.3px;
  margin-top: 13px;
  min-height: 132px;
}

.coco-cup-cake-coco-c {
  /* letter-spacing: 0; */
  line-height: 26.3px;
  margin-top: 13px;
  /* min-height: 132px; */
  /* position: fixed; */
  display: grid;
  text-align: center;
}